*{font-family:suntrustregular,"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:16px;outline:0 !important}
main{display:block;position:relative;width:100%;margin:0 auto}
:focus{outline:-webkit-focus-ring-color auto 1px !important}
.mortgage-redesign-accordion-wrap{border-bottom:2px solid #ddd}
.mortgage-redesign-accordion-wrap p{display:inline-block;width:12%;vertical-align:middle;padding:5px}
.mortgage-redesign-tabable p{margin:10px 0}
span.mortgage-redesign-accordion-toggler{width:20px;cursor:pointer;font-size:30px;font-weight:bold;color:#003b71;text-align:center;margin:0;line-height:20px}
span.mortgage-redesign-accordion-toggler-before:before{background-color:#003b71;width:30px;height:2px;left:5px;content:"";display:block;position:absolute;top:50%}
span.mortgage-redesign-accordion-toggler-after:after{background-color:#003b71;width:2px;height:32px;margin-top:-15px;left:19px;content:"";display:block;position:absolute;top:50%}
.mortgage-redesign-toggle-div{display:none}
.mortgage-redesign-accordion-toggle-div-wrap{padding-left:60px}
p.mortgage-redesign-accordion-header-ptag{width:100% !important;padding:0;margin:20px 0}
.mortgage-redesign-table-component-head{position:sticky;position:-webkit-sticky;top:0;background:#fff;z-index:2}
div.mortgage-redesign-table-component-head p{font-weight:bold;vertical-align:bottom;position:relative;padding:0 5px;margin:0}
p.mortgage-redesign-head-value{width:24% !important;font-weight:bold;padding-left:60px !important;box-sizing:border-box}
.mortgage-redesign-header-hidden{display:none}
p.mortgage-redesign-rateType-value,p.mortgage-redesign-rateType-value-empty{color:#003b71;font-weight:bold;text-decoration:underline;width:24% !important;cursor:pointer;padding:10px;padding-left:60px;box-sizing:border-box;position:relative}
p.mortgage-redesign-rateType-value:hover,p.mortgage-redesign-rateType-value:focus{color:#c94c06}
p.mortgage-redesign-rateType-value:hover span.mortgage-redesign-accordion-toggler-before:before,p.mortgage-redesign-rateType-value:focus span.mortgage-redesign-accordion-toggler-before:before,p.mortgage-redesign-rateType-value:hover span.mortgage-redesign-accordion-toggler-after:after,p.mortgage-redesign-rateType-value:focus span.mortgage-redesign-accordion-toggler-after:after{background-color:#c94c06}
p.mortgage-redesign-disclaimer-ptag{margin-top:0;margin-bottom:25px}
.mortgage-redesign-accordion-toggle-div-wrap ul{margin:0;padding-left:17px}
.mortgage-redesign-accordion-toggle-div-wrap li{padding-bottom:15px}
.mortgage-redesign-learnmore{color:#003b71;font-weight:bold;text-decoration:none;display:inline-block;margin-top:30px}
.mortgage-redesign-learnmore:hover,.mortgage-redesign-learnmore:focus,.mortgage-redesign-learnmore:hover span,.mortgage-redesign-learnmore:focus span{color:#c94c06}
.mortgage-redesign-bluecta{margin:25px auto 35px;display:inline-block;cursor:pointer;padding:10px 30px;font-size:16px;border-radius:4px;background:#003b71;margin-right:25px}
.mortgage-redesign-bluecta:hover,.mortgage-redesign-bluecta:focus{background:#021e30}
.mortgage-redesign-bluecta a,.mortgage-redesign-bluecta a:link,.mortgage-redesign-bluecta a:visited,.mortgage-redesign-bluecta a:active{color:#fff;text-align:center;font-weight:bold;font-size:16px;border-radius:5px;text-decoration:none;display:block}
.blue>.mortgage-redesign-bluecta{background:#003b71}
.blue>.mortgage-redesign-bluecta:hover,.blue>.mortgage-redesign-bluecta:focus{background:#021e30}
.orange>.mortgage-redesign-bluecta{background:#c94c06}
.orange>.mortgage-redesign-bluecta:hover,.orange>.mortgage-redesign-bluecta:focus{background:#963f04}
.white>.mortgage-redesign-bluecta{background:#fff;border:1px solid #003b71;color:#003b71;margin-right:25px}
.white>.mortgage-redesign-bluecta:hover,.white>.mortgage-redesign-bluecta:focus{background:#fff;border:1px solid #003b71;color:#c94c06}
.white>.mortgage-redesign-bluecta a,.white>.mortgage-redesign-bluecta a:link,.white>.mortgage-redesign-bluecta a:visited,.white>.mortgage-redesign-bluecta a:active{color:#003b71}
.white>.mortgage-redesign-bluecta:hover a,.white>.mortgage-redesign-bluecta:focus a{color:#c94c06}
.small>.mortgage-redesign-bluecta{padding:10px 30px}
.medium>.mortgage-redesign-bluecta{padding:16px 30px}
.large>.mortgage-redesign-bluecta{padding:19px 30px}
.align-left{text-align:left}
.align-center{text-align:center}
.align-right{text-align:right}
.mortgage-redesign-bluecta a:hover,.mortgage-redesign-bluecta a:focus{cursor:pointer}
.mortgage-redesign-table-component{display:block;width:100%;padding:15px}
.mortgage-redesign-contents{display:inline}
.mortgage-redesign-table{width:100%;border-collapse:collapse;text-align:left;table-layout:fixed}
.mortgage-redesign-table td{padding:41px 10px;z-index:1;vertical-align:top}
.mortgage-redesign-table td:not(.mortgage-redesign-accordion-toggler-td){width:15%}
tr.mortgage-redesign-multiple-row td{padding-top:0}
.mortgage-redesign-table th{padding:15px 10px;position:sticky;top:0;background:#f5f5f5;border-bottom:1px solid #ddd;z-index:2;width:12%}
th.mortgage-redesign-rateTypeTh{width:130px;padding-left:60px}
.mortgage-redesign-globaldisclaimer{padding-bottom:30px}
.mortgage-redesign-table thead{vertical-align:bottom}
.mortgage-redesign-points-tab-wrap{font-size:0;display:block;margin-top:40px;margin-bottom:60px}
.mortgage-redesign-tab{display:inline-block;height:60px;min-width:180px;text-align:center;border:1px solid #ddd}
.mortgage-redesign-question-img{width:25px}
.mortgage-redesign-originationFeeptag{display:inline-block;margin:0}
.mortgage-redesign-accordion-toggle-div-wrap::after{clear:both}
.mortgage-redesign-tab-inner{font-size:16px;font-weight:bold;color:#003b71;padding:20px;padding-bottom:3px;border-bottom:8px solid white;cursor:pointer}
.mortgage-redesign-tab-inner:after{content:'';width:0;height:0;border-top:7px solid #e35225;border-right:7px solid transparent;border-left:7px solid transparent;display:block;position:relative;bottom:-18px;margin:auto;visibility:hidden}
.mortgage-redesign-tab-inner.active{border-bottom-color:#e35225;color:#c94c06}
.mortgage-redesign-tab-inner.active:after{visibility:visible}
td.mortgage-redesign-accordion-rateType{color:#003b71;text-decoration:underline;font-weight:bold;cursor:pointer;padding-left:60px;width:150px !important}
.mortgage-redesign-table>tbody>tr.mortgage-redesign-disclaimer>td:nth-child(2){color:#003b71;text-decoration:none;padding-top:0;font-weight:normal}
.mortgage-redesign-table>tbody>tr.mortgage-redesign-disclaimer{border-bottom:1px solid #ddd}
td.mortgage-redesign-toggler-wrap,td.mortgage-redesign-empty-td{padding:0 10px}
.mortgage-redesign-tooltip{position:relative;display:inline-block;cursor:pointer}
.mortgage-redesign-tooltiptext-bottom{bottom:110%}
.mortgage-redesign-tooltiptext-top{top:130%}
.mortgage-redesign-tooltiptext{display:none;width:265px;background-color:#333;color:#fff;text-align:left;border-radius:6px;padding:15px 10px;position:absolute;z-index:1;right:10px}
.mortgage-redesign-tooltiptext span{color:#fff;font-weight:normal}
.visible-visible{display:block}
.visible-hidden{display:none}
.mortgage-redesign-tooltipheader{font-size:20px;display:block}
.mortgage-redesign-rates-desktop{display:block;margin-bottom:60px}
p.mortgage-accordion-active-expand{color:#c94c06 !important}
p.mortgage-accordion-active-expand span.mortgage-redesign-accordion-toggler-before:before{background-color:#c94c06 !important}
.mortgage-redesign-data-table{display:none}
@media(max-width:768px){.mortgage-redesign-points-tab-wrap{font-size:0;display:block;margin-bottom:40px;margin-top:40px;text-align:left}
.mortgage-redesign-globaldisclaimer{border-bottom:2px solid #ddd}
.mortgage-redesign-tab{display:inline-block;height:60px;width:32%;min-width:90px;max-width:117px;text-align:center;border:1px solid #ddd}
.mortgage-redesign-accordion-wrap{border-bottom:2px solid #ddd}
.mortgage-redesign-button-link-wrap{padding-bottom:30px}
.mortgage-redesign-table-component-head{display:none}
.mortgage-redesign-interest-rates::before{content:"Interest Rates:";padding-right:15px}
.mortgage-redesign-interest-APR::before{content:"APR:";padding-right:15px}
.mortgage-redesign-interest-fee::before{content:"Origination Fee:";padding-right:15px}
.mortgage-redesign-interest-points::before{content:"Points:";padding-right:15px}
.mortgage-redesign-interest-months::before{content:"Months:";padding-right:15px}
.mortgage-redesign-table-component{display:block;width:100%;text-align:left;padding:38px 5px}
.mortgage-redesign-contents span{float:right;min-width:60px}
.mortgage-redesign-accordion-toggle-div-wrap{padding-left:0;margin-left:20px;margin-right:20px;border-top:1px solid #ddd}
.mortgage-redesign-accordion-wrap p{display:block;width:190px;vertical-align:middle;text-align:left}
span.mortgage-redesign-accordion-toggler-before:before{background-color:#003b71;width:30px;height:2px;left:0;content:"";display:block;position:absolute;top:50%}
span.mortgage-redesign-accordion-toggler-after:after{background-color:#003b71;width:2px;height:32px;margin-top:-15px;left:14px;content:"";display:block;position:absolute;top:50%}
p.mortgage-redesign-accordion-header-ptag{width:100%;padding:0;margin:30px 0}
p.mortgage-redesign-rateType-value-empty{margin:0;padding:0}
span.mortgage-redesign-accordion-toggler{padding-left:0}
.mortgage-redesign-contents{display:none;text-align:left;padding-left:55px}
.mortgage-redesign-toggle-div{padding-top:30px}
.mortgage-redesign-bluecta{margin-bottom:0}
p.mortgage-redesign-rateType-value{color:#003b71;display:inline;font-weight:bold;text-decoration:underline;width:20%;cursor:pointer;padding-left:45px}
.mortgage-redesign-tooltiptext{top:35px;right:inherit;width:160%;max-width:265px}
td.mortgage-redesign-interest-rates::before{content:"Interest Rates:";padding-right:24px}
td.mortgage-redesign-interest-APR::before{content:"APR:";padding-right:90px}
td.mortgage-redesign-interest-fee::before{content:"Origination Fee:";padding-right:15px}
td.mortgage-redesign-interest-points::before{content:"Points:";padding-right:77px}
td.mortgage-redesign-interest-months::before{content:"Months:";padding-right:66px}
thead{display:none}
.mortgage-redesign-table td{display:block;text-align:left;padding:10px;padding-left:60px}
td.mortgage-redesign-toggler-wrap{padding:0;margin:0 5%}
td.mortgage-redesign-accordion-rateType,td.mortgage-redesign-accordion-toggler-td{display:inline-block;padding-left:10px}
td.mortgage-redesign-accordion-toggler-td{width:30px}
.mortgage-redesign-table{width:280px;margin:0 auto}
.mortgage-redesign-data-table{display:table;margin-left:45px;margin-bottom:30px}
.mortgage-redesign-data-table-row{display:table-row}
.mortgage-redesign-question-img{margin-left:5px}
p.mortgage-redesign-data-table-row-cell{display:table-cell;padding:5px 15px;position:relative;padding-left:0}
.mortgage-redesign-tooltiptext-top-mobile{top:-230px}
}
.suntrust-accessible-text{border:0;clip:rect(0 0 0 0);height:1px;top:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.suntrust-accessible-text:before{content:"\00a0"}
body.using-mouse :focus{outline:none !important}
.suntrust-wrapperContainer,.suntrust-rowContainer{overflow:initial !important}
@media only screen and (min-device-width:360px) and (max-device-width:896px) and (orientation:portrait){p.table-column-one{width:60%}
}